# State

The state of the media item

## Example Usage

```typescript
import { State } from "@lukehagar/plexjs/sdk/models/operations";

let value: State = State.Playing;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Playing` | playing   |
| `Paused`  | paused    |
| `Stopped` | stopped   |